body {background-color:#fff ;}
body {background-image:url(/images/bkgnd2.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#161616 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#00457c ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body{line-height:1.4;background:none;}
#pageid369006 #cmsPageFooter,#pageid369006 #cmsPageHeader{display:none;}
.site {max-width:960px;width:100%;margin:0 auto;}
p{margin-top:0;margin-bottom:16px;}
#header {margin:0 auto;position:relative;height:160px;background-color:white;position:relative;clear:both;background:url(/uploads/106109/images/masthead2.jpg)no-repeat center top;}
#strapline{font-size:16px;font-weight:bold;}
#masthead{position:relative;}
#logo{}
#strap{position:absolute;top:95px;z-index:998;left:300px;color:#006599;font-size:16px;font-family:cabin;}
#bannerwrap{background:url(/uploads/105386/images/template/bannertile2.png)repeat-x;padding-bottom:20px;background-position:0 -19px;}
#bannerheader{position:relative;z-index:20;height:60px;margin-top:-79px;background-color:rgba(0,0,0,0.5);color:#fff;}
#bannerheadercontent{padding:0 25px;}
#bannerheadercontent,#bannerheadercontent td{font-size:19px;font-family:cabin;font-weight:600;color:#fff;}
#banner{padding-bottom:20px;}
#cmsBannerSlideImg img {width:100%;}
#contentLayout {clear:both;}
#leftside {float:left;width:20%;}
#middle{width:80%;float:left;padding:0px 3% 10px 6.25%;min-height:570px;box-sizing:border-box;}
#templateB #middle,#templateC #middle{width:61%;}
#rightside {float:right;width:19%;}
#bannerheadercontent .number{color:#fff!important;text-decoration:none!important;}
}
#find_keywords {width:95%;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;margin:0 0 10px;color:#E8E8E8;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:18px;font-style:normal;font-weight:bold;margin:0 0 10px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:14px;font-style:normal;font-weight:bold;margin:0 0 10px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:16px;font-style:normal;font-weight:bold;margin:0 0 10px;color:#00457c;}
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
h2{}
strong{color:#006e99;}
#ContentCMS ul{padding-left:2px;list-style-type:none;}
#ContentCMS li{background:url(/uploads/106109/images/arrow.gif)no-repeat 0 6px;padding-left:16px;}
#cmsBrowserFooterTools + div{display:none;}
#footer {background:url(/uploads/106109/images/foottile2.jpg)repeat-x #00457c;height:60px;margin-top:40px;padding:0 3%;}
#footer-text{padding:12px;}
#footer-text,#footer-text td,#footer-text p,#footer-text a {color:#fff;font-size:11px;}
#footer-text a:link {}
#footer-text a:visited {}
#footer-text a:hover {}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
.templateWidget {border:1px solid #999;border:1px solid #E8E8E8;margin-top:10px;clear:both;}
.templateWidget H3 {background-color:#999999;background-color:#E8E8E8;color:white;padding:3px;margin:0px;font-size:13pt;text-align:center;}
.searchFormDiv {float:right;width:20%;text-align:right;}
.searchFormDiv form {margin:2px;}
.socialmediaicons {margin:3px;}
.streamexamplediv367530 img{display:none;}
#sidebanner{width:182px;background:url(/uploads/105386/images/template/sidegrad.png)repeat-x #05538C;}
#sidebanner ul,#sidebanner li{margin:0;padding:0;}
#sidebanner img{max-width:100%;height:auto;width:182px;}
#sidebanner .list-style-slide .cmsItem {background:none;color:#fff;font-family:cabin;font-weight:700;text-align:center;padding:5px 12px 20px;font-size:20px;background:url(/uploads/105386/images/template/sidegrad.png)repeat-x #05538C;width:155px!important;overflow:visible;height:270px;}
#sidebanner .cmsItem {margin:0;}
.intro_text_blue{font-size:16px;color:#006e99;}
.no_paragraph_spacing{margin:0;}
#ContentCMS ul{margin-top:2px;}
#rightside p{margin:6px;}
#rightside h3{display:block;font-size:13px;font-weight:700;color:#fff;text-align:center;background:#ff7d00;background:-moz-linear-gradient(top, #ff7d00 0%, #fa9731 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7d00), color-stop(100%,#fa9731));background:-webkit-linear-gradient(top, #ff7d00 0%,#fa9731 100%);background:-o-linear-gradient(top, #ff7d00 0%,#fa9731 100%);background:-ms-linear-gradient(top, #ff7d00 0%,#fa9731 100%);background:linear-gradient(to bottom, #ff7d00 0%,#fa9731 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7d00', endColorstr='#fa9731',GradientType=0 );line-height:26px;margin:0;}
#templateB #rightside,#templateC #rightside {max-width:152px;}
.greenbox{text-align:center;font-size:13px;background-color:#7DC45C;margin-bottom:26px;padding:2px 0 4px;margin-top:-1px;}
.greenbox p,.mapbox p{color:#fff;}
.mapbox{text-align:center;font-size:13px;background-color:#7DC45C;margin-bottom:26px;padding:2px 0 4px;margin-top:-1px;background:url(/uploads/106109/images/map2.jpg)center center no-repeat;}
.orange-text{color:#fa9731;}
#mbtn373697 ul{display:none;}
#menu #mbtn373697:hover ul{display:block;}
BODY {font-size:13px ;}
#menu,#catmenu {margin:0 0 0 5px;padding:0;width:auto;}
#menu ul,#catmenu ul,table #catmenu ul {list-style:none;padding:0;margin:0;}
#menu li a{margin:4px 0px;padding:4px 0 4px 4px;display:block;position:relative;background:#fefefe;background:-moz-linear-gradient(top, #fefefe 0%, #d9d9d9 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#d9d9d9));background:-webkit-linear-gradient(top, #fefefe 0%,#d9d9d9 100%);background:-o-linear-gradient(top, #fefefe 0%,#d9d9d9 100%);background:-ms-linear-gradient(top, #fefefe 0%,#d9d9d9 100%);background:linear-gradient(to bottom, #fefefe 0%,#d9d9d9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#d9d9d9',GradientType=0 );border:1px solid #CBCBCB;border-radius:4px;line-height:16px;}
#menu a.menuactive,#menu a:hover,#menu .hassubmenu > a:hover,#menu .hassubmenu > a.menuactive{background:#00457c!important;border:1px solid #61bdec;color:#fff;}
#menu a, #catmenu li a {text-decoration:none;font-size:12px;font-weight:700;}
#catmenu li a, #catmenu li a:visited {}
#menu a:hover, #menu a:visited:hover,#menu a.menuactive,#catmenu li a:hover, #catmenu li a:visited:hover {color:#fff!important;}
#catmenu li a:hover, #catmenu li a:visited:hover {}
#menu ul ul {}
#menu ul ul li{}
#menu ul ul a{font-weight:400;}
#menu ul ul ul {}
#menu ul ul a, #menu ul ul a:visited {text-align:left;padding:4px 10px 4px 14px;margin:0px;background:#fff;}
#menu ul ul a:hover {}
#menu .hassubmenu > a{background-image:url(/uploads/106109/images/menu-arrow2.png);background-repeat:no-repeat;background-position:left center;padding-left:16px;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {background-position:top;background-repeat:repeat-x ;}
H1,H2,H3 {color:#00457c ;}
H2,H3 {color:#00457c ;}
H3 {color:#00457c ;}
A {color:#00457c ;}
BODY {font-family:Arial ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#AFAFAF }
#menu a:link, #menu a:visited {color:#000000 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }